/* $Id: colors.css,v 1.10 2011/01/04 05:24:13 webchick Exp $ */

/*== COLOR PALETTE ====

#000000 Black
#FFFFFF White
#999999 Grey
#00ADD8 Light Color
#000000 Dark Color

Open albumpage.css as well, 
to do find & replace.
If changing borders & bgs,
open style.css
========================== */
/* Body and Regions */
body {
	background: #FFFFFF; /* url("../images/top-bg-overlay_lighter.png") repeat-x scroll center top #46B1CD; */
	color: #121212;
}
#region-content, #region-sidebar-second , #region-sidebar-first {
    background: none repeat scroll 0 0 #FFFFFF;
    /* box-shadow: 0 4px 8px #000000; */
}
.region-sidebar-second-inner {
    border-left: 1px solid #999999;
}
.site-name a {
    color: #383839 !important;
    /* text-shadow: 1px 1px 2px #DDDDDD; */
}
/* User Regions */
.welcome {
    color: #FFFFFF;
}
.region-user-second-inner .block {
    background: none repeat scroll 0 0 #383839;
}
/* User Menu Block */
.block-user-menu a {
  color: #FFFFFF !important;
}
.block-user-menu a:hover {
  color: #BCE6FF !important;
}
.block-user-menu a:active {
  color: #BCE6FF;
}
/* Page Background */
#page {
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D6E7FF', endColorstr='#ffffff'); /* IE6 & IE7 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#D6E7FF', endColorstr='#ffffff')"; /* IE8+ 
background-image: linear-gradient(top, #D6E7FF 1%, #FFFFFF 33%);
background-image: -o-linear-gradient(top, #D6E7FF 1%, #FFFFFF 33%);
background-image: -moz-linear-gradient(top, #D6E7FF 1%, #FFFFFF 33%);
background-image: -webkit-linear-gradient(top, #D6E7FF 1%, #FFFFFF 33%);
background-image: -ms-linear-gradient(top, #D6E7FF 1%, #FFFFFF 33%); /* IE10? 
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.01, #D6E7FF),
	color-stop(0.33, #FFFFFF)
); */
	background: none; /* url("../images/watermark.png") no-repeat scroll center 240px transparent; */
}
#region-page-top {
    background: none repeat scroll 0 0 #000000;
}
.zone-home .twitter-pull {
    border: 1px solid #CCCCCC;
}
/* Breadcrumb */
.breadcrumb {
    color: #FFFFFF;
    text-shadow: 0.1em 0.1em 0 #0062A0;
}
.breadcrumb a{
    color: #FFFFFF !important;
}
.breadcrumb a:hover{
    color: #0062A0;
	text-shadow: none;
}
/* Custom Search */
fieldset.custom_search-popup {
    background: none repeat scroll 0 0 #000000;
    box-shadow: 0.2em 0.3em 0.5em #000000;
}
.view-mode-search_result {
	border-bottom: 1px dotted #CCDCDF;
}
.view-faq .node-teaser {
	border-top: none;
	border-bottom: none;
}
.node-teaser {
	border-top: 1px solid #CCDCDF;
	border-bottom: 1px solid #CCDCDF;
}
.qtip-link, .qtip-additional-element {
    border-bottom: none;
    color: #0094ba;
}
/* --------------- System Tabs from Bartik --------------- */

.tabs {
}
.tabs ul.primary {
  border: none;
  /* background: transparent url(../images/tabs-border.png) repeat-x left bottom; */
  border-bottom: 1px solid #CCDCDF;
}
.tabs ul.primary li {
}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #000 !important;
  background-color: #ECF2F3;
  text-shadow: 0 1px 0 #fff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
}
.tabs ul.secondary {
  border-bottom: none;
}
.tabs ul.secondary li {
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
}
.tabs ul.secondary li a {
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
}
ul.action-links {
}
ul.action-links li {
}
ul.action-links li a {
  background: url(../images/add.png) no-repeat left center;

}
/* Admin Form Overrides */
.marker, .form-required {
    color: #bb0000;
}
/* ------------ GENERAL FONT COLORS ------------ */
a:link {
    color: #0062A0;
    text-decoration: none;
}
a:visited {
    color: #0062A0;
    text-decoration: none;
}
a:hover {
  color: #000000;
  text-decoration: underline;
}
a:active {
  color: #0062A0;
  text-decoration: none;
  color: #000;
}
/* Main Menu */
nav.navigation {
	/* background: #000000; */
    /* background-color: #0094ba; */
    /* border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px; */
	/* background-image: -moz-linear-gradient(-90deg, #005286, #0094ba);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#005286), to(#0094ba));
	background-image: -o-linear-gradient(-90deg, #005286, #0094ba);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#005286', endColorstr='#0094ba')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005286', endColorstr='#0094ba');
    zoom:1; */
}
.main-menu {
    background: none repeat scroll 0 0 #383839;
    /* box-shadow: 0 4px 8px #000000; */
}
#main-menu li a {
    color: #BCE6FF !important;
}
#main-menu li a.active {
    color: #FFFFFF !important;
	font-weight: bold;
}
#main-menu li a:hover {
	color: #FFFFFF !important;
	font-weight: bold;
}
#secondary-menu li a {
    color: #BCE6FF;
}
#secondary-menu li a.active {
    color: #FFFFFF;
}
#secondary-menu li:hover {
    background: #00576D;
}

/* Slideshow Frontpage */
.pop-slide-album-img img{
	box-shadow: 0.2em 0.2em 0.5em #000000;
	-moz-box-shadow: 0.2em 0.2em 0.5em #000000;
	-webkit-box-shadow: 0.2em 0.2em 0.5em #000000; 
	o-box-shadow: 0.2em 0.2em 0.5em #000000;
}
.pop-slide-album-title {
}
.pop-slide-album-title a {
    color: #FFFFFF;
    text-shadow: 0.1em 0.1em 0 #000000;
}
.pop-slide-artist-name a{
	color: #FFF;
	text-shadow: 0.1em 0.1em 0 #000000;
}
/* MCRM */
#block-views-all-albums-block {
    border: 1px solid #CCDCDF;
}
.mcrm-formats {
	color: #0062A0;
}
.image-ads img {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}
.ad-temp {
    background: none repeat scroll 0 0 #121212;
}
div.tweets-pulled-listing a {
    color: #0094ba;
}
div.tweets-pulled-listing .tweet-time a {
    color: #E07C19;
}
.field-name-ese-image img{
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-khtml-shadow: none !important;
}
img.audiogate {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-khtml-shadow: none !important;
}
img.ese {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-khtml-shadow: none !important;
}
table.album {
	border-top: 1px solid #CCC;
}
#fmt_radio .ui-button {
	border: 1px solid #000000;
}
tr.complete-album {
    border-top: 1px dotted #CCCCCC;
}
.addthis_toolbox {
	background: none;
}
/* Rows */ /* Odd & Even Styles */
tr.even, tr.odd {
	background: none;
}
tr.odd td {
	background: #EAF1EA;
}
tr.odd td.active {
	background: none;
}
tr.even td {
	background: none;
}
tr.even td.active {
	background: none;
}
tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
  background: #DBE7DB;
}
td.karat {
}
td.active {
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
}
/* RSS */
.feed-icon img {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-khtml-shadow: none !important;
}
/* Horizontal Tabs (FieldGroup Module) */
.horizontal-tabs ul.horizontal-tabs-list {
  border: 0;
  background-color: #ECF2F3;
  border-right: 1px solid #CCDCDF;
}
.horizontal-tabs ul.horizontal-tabs-list li {
    background: none repeat scroll 0 0 #EEEEEE;
    border-right: 1px solid #CCDCDF;
}
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  outline: none;
  background-color: #CFE2ED;
}
.horizontal-tabs-panes {
}

/* Special Text Styles */
span.dropcap {
	color: #0062A0;
}

/* ACRM */
.acrm {
    background: none repeat scroll 0 0 #383839;
}

/* ------------- BUY & FREE BUTTONS ------------- */
input.add-to-cart, a.free-link, a.fdn-link, 
.fmt_44_button .ui-state-active, .fmt_96_button .ui-state-active, 
.fmt_dsf_button .ui-state-active, .fmt_dff_button .ui-state-active {
	color: #FFFFFF;
	text-shadow: 1px 1px 0 #444444;
	border-color: #121212 #444444 #000000; /* top, left/right, bottom */
}
input.add-to-cart:hover, a.free-link:hover, a.fdn-link:hover,
.fmt_44_button .ui-state-hover, .fmt_96_button .ui-state-hover, 
.fmt_dsf_button .ui-state-hover, .fmt_dff_button .ui-state-hover {
	color: #000000;
	text-shadow: none;
}
input.add-to-cart, input.add-to-cart:hover, 
a.free-link, a.free-link:hover, a.fdn-link, a.fdn-link:hover {
/*	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;*/
	background-color: #0062A0; /* color used if gradients ignored */
	border-color: #121212 #444444 #000000; /* top, left/right, bottom */
}
input.add-to-cart, a.free-link, a.fdn-link{
 	background-image: -moz-linear-gradient(-90deg, #EFEFEF, #0062A0 30%, #121212 300%);
	background-image: -webkit-linear-gradient(-90deg, #EFEFEF, #0062A0 30%, #121212 300%);
	background-image: -o-linear-gradient(-90deg, #EFEFEF, #0062A0 30%, #121212 300%);
	background-image: ms-linear-gradient(-90deg, #EFEFEF, #0062A0 30%, #121212 300%);
	background-image: linear-gradient(-90deg, #EFEFEF, #0062A0 30%, #121212 300%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), color-stop(30%, #0062A0));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#0062A0')";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#0062A0');
    zoom:1; 
}
input.add-to-cart:hover, a.free-link:hover, a.fdn-link:hover{
	background-image: -moz-linear-gradient(-90deg, #EFEFEF, #0062A0 150%);
	background-image: -webkit-linear-gradient(-90deg, #EFEFEF, #0062A0 150%);
	background-image: -o-linear-gradient(-90deg, #EFEFEF, #0062A0 150%);
	background-image: ms-linear-gradient(-90deg, #EFEFEF, #0062A0 150%);
	background-image: linear-gradient(-90deg, #EFEFEF, #0062A0 150%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), color-stop(99%, #0062A0));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0062A0', endColorstr='#EFEFEF')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0062A0', endColorstr='#EFEFEF');
    zoom:1; 
}

/* Format Chooser Buttons */
/* Buy Buttons */
.fmt_44 input.add-to-cart, .fmt_44 input.add-to-cart:hover, 
.fmt_44_button .ui-state-active, .fmt_44_button .ui-state-hover {
	background-color: #9E0000; /* color used if gradients ignored */
	border-color: #9E0001 #444444 #000000; /* top, left/right, bottom */
}
.fmt_44 input.add-to-cart, .fmt_44_button .ui-state-active {
	background-image: -moz-linear-gradient(-90deg, #EFEFEF, #9E0001 30%, #121212 300%);
	background-image: -webkit-linear-gradient(-90deg, #EFEFEF, #9E0001 30%, #121212 300%);
	background-image: -o-linear-gradient(-90deg, #EFEFEF, #9E0001 30%, #121212 300%);
	background-image: ms-linear-gradient(-90deg, #EFEFEF, #9E0001 30%, #121212 300%);
	background-image: linear-gradient(-90deg, #EFEFEF, #9E0001 30%, #121212 300%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), color-stop(30%, #9E0001));/*, color-stop(100%, #121212));*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#9E0001')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#9E0001');
    zoom:1;
}
.fmt_44 input.add-to-cart:hover, .fmt_44_button .ui-state-hover {
	background-image: -moz-linear-gradient(-90deg, #EFEFEF, #9E0001 150%);
	background-image: -webkit-linear-gradient(-90deg, #EFEFEF, #9E0001 150%);
	background-image: -o-linear-gradient(-90deg, #EFEFEF, #9E0001 150%);
	background-image: ms-linear-gradient(-90deg, #EFEFEF, #9E0001 150%);
	background-image: linear-gradient(-90deg, #EFEFEF, #9E0001 150%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), color-stop(99%, #9E0001));/*, color-stop(100%, #121212));*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#9E0001', endColorstr='#EFEFEF')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9E0001', endColorstr='#EFEFEF');
    zoom:1;
}
.fmt_96 input.add-to-cart, .fmt_96 input.add-to-cart:hover, 
.fmt_96_button .ui-state-active, .fmt_96_button .ui-state-hover{
	background-color: #006C4B; /* color used if gradients ignored */
	border-color: #006C4B #444444 #000000; /* top, left/right, bottom */
}
.fmt_96 input.add-to-cart, .fmt_96_button .ui-state-active {
	background-image: -moz-linear-gradient(-90deg, #EFEFEF, #006C4B 30%, #121212 300%);
	background-image: -webkit-linear-gradient(-90deg, #EFEFEF, #006C4B 30%, #121212 300%);
	background-image: -o-linear-gradient(-90deg, #EFEFEF, #006C4B 30%, #121212 300%);
	background-image: ms-linear-gradient(-90deg, #EFEFEF, #006C4B 30%, #121212 300%);
	background-image: linear-gradient(-90deg, #EFEFEF, #006C4B 30%, #121212 300%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), color-stop(30%, #006C4B));/*, color-stop(100%, #121212));*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#006C4B')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#006C4B');
    zoom:1;
}
.fmt_96 input.add-to-cart:hover, .fmt_96_button .ui-state-hover{
	background-image: -moz-linear-gradient(-90deg, #EFEFEF, #006C4B 150%);
	background-image: -webkit-linear-gradient(-90deg, #EFEFEF, #006C4B 150%);
	background-image: -o-linear-gradient(-90deg, #EFEFEF, #006C4B 150%);
	background-image: ms-linear-gradient(-90deg, #EFEFEF, #006C4B 150%);
	background-image: linear-gradient(-90deg, #EFEFEF, #006C4B 150%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), color-stop(99%, #006C4B));/*, color-stop(100%, #121212));*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#006C4B', endColorstr='#EFEFEF')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006C4B', endColorstr='#EFEFEF');
    zoom:1;
}
/* Special for 3rd from left Chooser Button, not centering! */
.fmt_dsf_button .ui-state-active, .fmt_dsf_button .ui-state-hover , .fmt_dsf_button .ui-state-default {
	padding: 0 2px 0 0;
}
.fmt_dsf input.add-to-cart, .fmt_dsf input.add-to-cart:hover, 
.fmt_dsf_button .ui-state-active, .fmt_dsf_button .ui-state-hover {
	background-color: #7E0085; /* color used if gradients ignored */
	border-color: #7E0090 #444444 #000000; /* top, left/right, bottom */
}
.fmt_dsf input.add-to-cart, .fmt_dsf_button .ui-state-active {
	background-image: -moz-linear-gradient(-90deg, #EFEFEF, #7E0090 30%, #121212 300%);
	background-image: -webkit-linear-gradient(-90deg, #EFEFEF, #7E0090 30%, #121212 300%);
	background-image: -o-linear-gradient(-90deg, #EFEFEF, #7E0090 30%, #121212 300%);
	background-image: ms-linear-gradient(-90deg, #EFEFEF, #7E0090 30%, #121212 300%);
	background-image: linear-gradient(-90deg, #EFEFEF, #7E0090 30%, #121212 300%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), color-stop(30%, #7E0090));/*, color-stop(100%, #121212));*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#7E0090')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#7E0090');
    zoom:1;
}
.fmt_dsf input.add-to-cart:hover, .fmt_dsf_button .ui-state-hover {
	background-image: -moz-linear-gradient(-90deg, #EFEFEF, #7E0090 150%);
	background-image: -webkit-linear-gradient(-90deg, #EFEFEF, #7E0090 150%);
	background-image: -o-linear-gradient(-90deg, #EFEFEF, #7E0090 150%);
	background-image: ms-linear-gradient(-90deg, #EFEFEF, #7E0090 150%);
	background-image: linear-gradient(-90deg, #EFEFEF, #7E0090 150%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), color-stop(99%, #7E0090));/*, color-stop(100%, #121212));*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7E0090', endColorstr='#EFEFEF')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7E0090', endColorstr='#EFEFEF');
    zoom:1;
}
.fmt_dff input.add-to-cart, .fmt_dff input.add-to-cart:hover, 
.fmt_dff_button .ui-state-active, .fmt_dff_button .ui-state-hover{
	background-color: #0062A0; /* color used if gradients ignored */
	border-color: #84480E #444444 #000000; /* top, left/right, bottom */
}
.fmt_dff input.add-to-cart, .fmt_dff_button .ui-state-active {
	background-image: -moz-linear-gradient(-90deg, #EFEFEF, #0062A0 30%, #121212 300%);
	background-image: -webkit-linear-gradient(-90deg, #EFEFEF, #0062A0 30%, #121212 300%);
	background-image: -o-linear-gradient(-90deg, #EFEFEF, #0062A0 30%, #121212 300%);
	background-image: ms-linear-gradient(-90deg, #EFEFEF, #0062A0 30%, #121212 300%);
	background-image: linear-gradient(-90deg, #EFEFEF, #0062A0 30%, #121212 300%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), color-stop(30%, #0062A0));/*, color-stop(100%, #121212));*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#0062A0')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#0062A0');
    zoom:1;
}
.fmt_dff input.add-to-cart:hover, .fmt_dff_button .ui-state-hover{
	background-image: -moz-linear-gradient(-90deg, #EFEFEF, #0062A0 150%);
	background-image: -webkit-linear-gradient(-90deg, #EFEFEF, #0062A0 150%);
	background-image: -o-linear-gradient(-90deg, #EFEFEF, #0062A0 150%);
	background-image: ms-linear-gradient(-90deg, #EFEFEF, #0062A0 150%);
	background-image: linear-gradient(-90deg, #EFEFEF, #0062A0 150%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), color-stop(99%, #0062A0));/*, color-stop(100%, #121212));*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0062A0', endColorstr='#EFEFEF')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0062A0', endColorstr='#EFEFEF');
    zoom:1;
}

/* ------------- SoundManager 2: Basic MP3 player CSS ----------- */

a.sm2_button,
a.sm2_button.sm2_paused:hover {
 background-color: #0062A0;
 background-image:url(../images/arrow-right-white.png);
 /* where possible, use data: and skip the HTTP request. Fancy-pants. Would use short-hand background: for above, but IE 8 doesn't override background-image. */
 background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAYAAABmBXS+AAAAbklEQVQY02NgQAL//v1jZMAF/v//vwuIs9HEUBUBTbj4HwIeA3EGVsVAxtn/qOAVUGM8uknIiv4hsV8A5ZKxKfoLVvnvHwifAzLtMKwDSQLBVSBti27dJajkcSD2RJODO3wtkOOMz/tMSJJYAxMA5dmsL0IfubQAAAAASUVORK5CYII=);
 *background-image:url(../images/arrow-right-white.gif); /* IE 6+7 don't do DATA: URIs */
}
a.sm2_button:hover,
a.sm2_button.sm2_playing,
a.sm2_button.sm2_playing:hover {
 background-color:#7BA9C9;
 background-image:url(../images/arrow-right-white.png);
 /* where possible, use data: and skip the HTTP request. Fancy-pants. Would use short-hand background: for above, but IE 8 doesn't override background-image. */
 background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAYAAABmBXS+AAAAbklEQVQY02NgQAL//v1jZMAF/v//vwuIs9HEUBUBTbj4HwIeA3EGVsVAxtn/qOAVUGM8uknIiv4hsV8A5ZKxKfoLVvnvHwifAzLtMKwDSQLBVSBti27dJajkcSD2RJODO3wtkOOMz/tMSJJYAxMA5dmsL0IfubQAAAAASUVORK5CYII=);
  */ *background-image:url(../images/arrow-right-white.gif); /* IE 6+7 don't do DATA: URIs */
 /* Black Data Arrow Image Option:
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAQAAADMDLw1AAAAWklEQVQIHQXBsQnCUAAFwHvupY2VU1jYBJwtC7iA1RcUnMAmZIfkeQdIAICHOwAgb/UzAcBQVWuugAxVu6olN2So2jTNywmGauqbIyCf1NMFAOacAUAOIAD8ARfpH/fA7caZAAAAAElFTkSuQmCC); */
}
a.sm2_button.sm2_paused,
a.sm2_button.sm2_paused:hover {
 background-color:#666;
}

/* ---------- FDN Free Download Fields ----------- */
.field-name-field-album-image img {
	box-shadow: 2px 2px 2px #444444;
	-moz-box-shadow: 2px 2px 2px #444444;
	-webkit-box-shadow: 2px 2px 2px #444444;
	-khtml-shadow: 2px 2px 2px #444444;
}





